Support » Plugin: Polarsteps Integration » Activation fail

  • Resolved lilyflopix

    (@lilyflopix)


    Hello,
    I can’t activate it because of fatal error :

    Parse error: syntax error, unexpected ‘[‘ in /home/koruprod/traveling/wp-content/plugins/integrate-polarsteps/includes/class-polarsteps-integration-updater.php on line 106

    thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author npersonn

    (@npersonn)

    Hi lilyflopix,

    let me help you setting the plugin up.
    From what I see the plugin should activate without any issues. PluginTests.com shows the same: https://plugintests.com/plugins/integrate-polarsteps/0.3.1

    What PHP version are you’re using? I tested the plugin with 5.6 and 7.0. Versions older than this might run into issues e.g. with array short syntax (for PHP < 5.4). If this is the issue & you have the possibility to update, I highly recommend you update your server.

    Hope this helps. Cheers,
    Npersonn

    Thread Starter lilyflopix

    (@lilyflopix)

    Hello,

    Thanks a lot, it resolved my issue ; my server was using PHP 5.3 !

    Plugin Author npersonn

    (@npersonn)

    Alright, good to hear! I now set requirements for the PHP Version to 5.6 in the readme.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Activation fail’ is closed to new replies.